Subject: RE: clarification of blanket statement text

From: "Contreras, Jorge" <[email-masked]>
Date: Fri, 18 Feb 2005 18:07:16 -0500

I agree with Robert -- this type of 
disclosure is not compliant.  This was 
actually discussed within the IP-WG when
the rules were being drafted -- it is 
not just an oversight.  A change may
be desirable, but it would be more
than a simple correction of something
inadvertent.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of Harald Tveit Alvestrand
Sent: Friday, February 18, 2005 1:52 PM
To: [email-masked]; 'George T. Willingmyre'; 'Scott W Brim';
[email-masked]
Subject: RE: clarification of blanket statement text

You're right.

I think this proves that we were not reading RFC 3668 when we wrote it.

What do you suggest that we do about it?

--On fredag, februar 18, 2005 10:45:29 -0800 Robert Barr <[email-masked]> 
wrote:

>
>
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]] On Behalf Of Harald Tveit Alvestrand
>> Sent: Friday, February 18, 2005 9:05 AM
>> To: [email-masked]; 'George T. Willingmyre'; 'Scott W Brim';
>> [email-masked]
>> Subject: RE: clarification of blanket statement text
>>
>>
>>
>> --On fredag, februar 18, 2005 08:32:33 -0800 Robert Barr
>> <[email-masked]>
>> wrote:
>>
>> >> Agreed - these companies will have to continue to make specific IPR
>> >> statements. Making such statements is consistent with the
>> >> RFC, and provides
>> >> information to the IETF community - which I think is a Good
>> >> Thing - but
>> >> they do not lessen the requirement on the companies that make them.
>> >>
>> >>                            Harald
>> > They should be marked non-compliant, as is done with other types of
>> > statements. Why is it consistent w RFC?? The excerpt above says
>> > "requirement not satisfied"
>>
>> As I interpret it, they satisfy the formal requirements for a
>> disclosure,
>> but do not satisfy the (more strict) requirement for a
>> disclosure that
>> allows the filer to not file any more disclosures.
>>
>> Scott and Jorge will probably chime in if I got that one wrong.
>
>
> they don't satisfy this formal requirement:
>
> 6.4.  What must be in a disclosure?
>
> 6.4.1.  .... The disclosure must also list the
>    specific IETF or RFC Editor Document(s) or activity affected.  If the
>    IETF Document is an Internet-Draft, it must be referenced by specific
>    version number. ..
>

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg